package zacksolutions;

import org.testng.annotations.Test;

public class NGDiffClassTest {
  @Test
  public void testCaseSix() {
    System.out.println("Debug the sixteenth case");
  }

  @Test
  public static void testCaseSeven() {
    System.out.println("Debug the seventh case");
  }

  @Test
  public static void testCaseEight() {
    System.out.println("Debug the eighth case");
  }

  @Test
  public static void testCaseNine() {
    System.out.println("Debug the ninth case");
  }

  @Test(groups = { "Smoke" })
  public static void testCaseTen() {
    System.out.println("Debug the tenth case");
  }
}
